html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong,b{font-weight:bold;}
em,i{font-style:italic;}

body {
	font-family:  acumin-pro, Arial, Helvetica, sans-serif;
	font-size:18px;font-weight:300;
	color:#2f2f2f;line-height:1.2; position:relative;
}
a {
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	color:#f1a253;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#000;
}

h1{font-size:90px;margin-bottom:0px;line-height:1; color:#fff;font-family:lush, Arial, Helvetica, sans-serif; }
h1.hero-banner{font-size:110px;}
h2{font-size:32px;margin-bottom:40px;line-height:1; color:#000;font-weight:300; padding-bottom:10px;}
h5{font-size:24px;margin-bottom:20px;margin-top:30px;}
h3{font-size:28px;margin-bottom:20px;}
.mbot0{margin-bottom:0px;}
p{margin-bottom:30px;}
ul.disc{list-style:disc;padding-left:20px;margin-bottom:30px;}
.clearfix{clear:both;}

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 16px;
    list-style: none;
    margin: 0 0 9px;
}

a.btn{ background:#fff;border:1px solid #a1a1a1; padding:15px 25px;min-width:200px; text-align:center; box-sizing:border-box; display:inline-block;border-radius:25px;color:#000;}
a.btn:hover{background:#3f7db6; color:#fff;}
a.btn-orange{ background:#ea5c0f; border:0px; color:#fff;}
.lead a.btn-orange{margin:5px;}
.page-content ul{list-style:disc;margin-left:30px;margin-bottom:30px;}
header{ position:absolute;width:100%;height:140px; background:rgba(255,255,255,0.8);top:0px;left:0px; z-index:200;}
#home header{background:rgba(0,0,0,0.8);}
.logo{ background:url(../images/logo.png) no-repeat left center;width:292px;height:87px; display:block; float:left; text-indent:-99999px; overflow:hidden;margin-top:25px;-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	transition: all 0s ease;}
	#home .logo{ background:url(../images/logo-w.png) no-repeat left center;}
.container{width:1300px;margin:0px auto; position:relative;padding:0px 35px; box-sizing:border-box; }
.logo{float:left;}
a.btn-book{ display:block; float:right;margin-top:25px; background:#3f7db6; color:#fff; text-decoration:none; font-size:16px; font-weight:bold;height:35px;line-height:35px; padding:0px 30px;border-radius:15px;}
a.btn-book:hover{ background:#599ad5;}
.class-left a{ color:#ff8e00;}
.toggle{ display:none;}
nav{ clear:right;font-size:0; float:right;}
nav li{ display:inline-block;padding-left:30px;height:60px;line-height:60px;font-size:18px;}
nav a{color:#000;}

nav a:hover{color:#3f7db6;}
nav li ul{ display:none; position:absolute;-moz-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	-webkit-transition: all 0.8s ease;
	transition: all 0.8s ease; background:url(../images/bg-dropdown.png) no-repeat top left;padding-top:7px;}
	nav li:hover ul{ display:block;}
	nav li ul li{ display:block;line-height:1 !important; height:auto !important;padding:0px;}
	nav li ul a{ display:block;padding:20px 30px; background:#fff; border-bottom:1px solid #e8e8e8;}
	nav li ul a:hover{ color:#000; background:#e8e8e8;}
#home nav a{color:#fff;}
#home nav a:hover{color:#3f7db6;}
#home nav li ul{ background:url(../images/bg-dropdown-b.png) no-repeat top left; }
#home nav li ul a{color:#fff;background:#000;border-bottom:1px solid #333;}
#home nav li ul a:hover{color:#fff;background:#3f7db6;}

header.sticky{ position:fixed;height:100px; background:#fff;box-shadow:0px 0px 10px 0px #ccc;}
header.sticky a.logo,#home header.sticky a.logo{width:70px; background:url(../images/logo-s.png) no-repeat left center;height:60px;margin-top:20px;}
header.sticky nav{ clear:none;margin-right:30px;margin-top:20px;}
header.sticky a.btn-book{margin-top:35px;-moz-transition: all 0s ease;
	-o-transition: all 0s ease;
	-webkit-transition: all 0s ease;
	transition: all 0s ease;} 

p.tip { margin:0 10px 20px 10px;}

.map{height:200px;width:100%;}
.banner{padding:200px 0px 50px 0px;font-size:22px; color:#fff; text-align:center;background: transparent;display:none;}
.banner p{ text-transform:uppercase;}
h1.color-black,p.color-black { color:#000;}
.page-content{background:#fbf9f3;}
.page-content .container{ background:#fff;padding:60px 35px;}
.img-right{ float:right;max-width:50%;margin-left:70px;}
.img-right2{ max-width:33%;}

footer{background:url(../images/footer.jpg) no-repeat center center #020103; color:#fff; text-align:center;font-size:16px;padding:60px 0px;}
.copyright{color:#888888;margin-top:15px;}
.copyright a{color:#888888;}
.copyright a:hover{color:#fff;}
.footer-menu{margin-top:45px;}
.footer-menu li{ display:inline-block;padding:0px 12px;}
.footer-menu li ul{ display:none;}
.footer-menu a{ color:#fff;}
.footer-menu a:hover{ color:#888888;}
.socmed-menu{ margin-top:35px;}
.socmed-menu li{ display:inline-block;margin-left:3px;margin-right:3px;font-size:16px;}
.socmed-menu a{display:block;width:40px;height:40px; border:1px solid #393939;border-radius:40px;line-height:40px; color:#e9e9e9;}
.socmed-menu a:hover{ background:#393939;color:#020103;}
.page-content .socmed-menu a{ background:#3f7db6; color:#fff; border:1px solid #3f7db6; text-align:center;}
.page-content .socmed-menu a:hover{ background:#fff; color:#3f7db6; border:1px solid #3f7db6;}
.half{width:48%; float:left;}
.half.last{ float:right;}
.access{width:850px;height:500px; background:url(../images/bg-popup.jpg) no-repeat center left;padding:115px 100px 115px 340px; box-sizing:border-box;border-radius:15px; display:none;}
.access h3{color:#fff; font-size:30px;font-weight:300;margin-bottom:20px;}
input.download-txt{border:0px; width:100%;border-radius:25px; font-size:24px; color:#424242; font-weight:300;font-family: acumin-pro,Arial, Helvetica, sans-serif;padding:15px 40px; box-sizing:border-box;margin-bottom:20px;}
input.form-control,select.form-control{border:0px; width:100%;border-radius:25px; font-size:20px; color:#6a6a6a;font-weight:300; font-family: acumin-pro,Arial, Helvetica, sans-serif;padding:10px 30px; box-sizing:border-box;margin-bottom:20px;border:1px solid #e1e1e1; outline: 0;}
.payment-input{border:0px; width:100%;border-radius:25px; font-size:20px; color:#6a6a6a;font-weight:300; font-family: acumin-pro,Arial, Helvetica, sans-serif;padding:13px 30px; box-sizing:border-box;margin-bottom:20px;border:1px solid #e1e1e1; outline: 0;background:#fff;}
textarea.form-control{border:0px; width:100%;border-radius:25px; font-size:20px; color:#6a6a6a; font-weight:300;font-family: acumin-pro,Arial, Helvetica, sans-serif;padding:10px 30px; box-sizing:border-box;margin-bottom:20px;border:1px solid #e1e1e1;height:150px;}

.form-right input.form-control,.form-right  select.form-control, .form-right textarea.form-control{font-size:15px;}
input[type="radio"].form-control{ display:none;}
.radio-group{font-size:0;}
input[type="radio"].form-control + label{ border:1px solid #e1e1e1;margin-bottom:20px;background:#fff; font-size:20px; color:#6a6a6a; font-weight:300;font-family: acumin-pro,Arial, Helvetica, sans-serif; padding:10px 5px 10px 30px; display:inline-block;box-sizing:border-box;cursor:pointer;}
input[type="radio"].form-control.radioleft + label{border-top-left-radius:25px;border-bottom-left-radius:25px;width:30%;}
input[type="radio"].form-control.radioright + label{border-top-right-radius:25px;border-bottom-right-radius:25px;border-left:0px;width:70%;}
input[type="radio"].form-control:checked + label{ background:#e67300;color:#fff;}

button.btn-control{border:0px; width:100%; background:#e67300; font-weight:bold;border-radius:25px; font-size:20px; color:#fff; font-family: acumin-pro,Arial, Helvetica, sans-serif;padding:10px 0px; text-align:center;-webkit-appearance: none;-moz-appearance:    none; appearance:         none;box-sizing:border-box;}
button.btn-blue{background:#3f7db6;}
input.required{ background:url(../images/required.png) no-repeat right center #fff;}
input.required:focus{ background:#fff;}

button.btn-control:hover{ background-color:#3f7db6;}
button.btn-blue:hover{background-color:#fff;color:#3f7db6;}
button.download-btn{border:0px; width:100%; background:url(../images/bg-btn-download.png) no-repeat right center #3f7db6; font-weight:300;border-radius:25px; font-size:24px; color:#fff; font-family: acumin-pro,Arial, Helvetica, sans-serif;padding:10px 0px; text-align:center;-webkit-appearance: none;-moz-appearance:    none; appearance:         none;box-sizing:border-box;margin-bottom:20px;}
button.download-btn:hover{ background-color:#599ad5;}
img{max-width:100%;}
.slider-caption{ position:absolute;z-index:200;bottom:50px; color:#fff; text-align:center;width:100%;font-size:22px;}
.slider-caption p{ text-transform:uppercase;}
a.btn-slider{ display:inline-block;margin:0px 20px;padding:15px 30px;border-radius:30px; color:#fff; font-size:24px; background:#c07431;}
a.btn-blue{ background:#3f7db6;padding:15px 60px;color:#fff;}
a.btn-blue:hover{background:#fff;color:#000;}

a.btn-slider:hover{ background:#fff; color:#000;}
.home-content{ background:transparent;padding-bottom:50px;}
.download{ background:rgba(255,255,255,0.8);padding:60px 0px;margin-bottom:120px;}
.download h2{ font-size:36px; float:left; color:#393939;margin:0px;font-weight:300;}
a.btn-download{ background:url(../images/bg-btn-download.png) no-repeat right center #3f7db6;border-radius:25px; font-size:20px; color:#fff;padding:10px 50px; text-align:center; float:right;}
a.btn-download:hover{ background-color:#599ad5;}
.services-box{width:31.33%; float:left;margin-right:3%; background:rgba(255,255,255,0.8); text-align:center; color:#3c3c3c; font-size:20px;padding:40px 50px; box-sizing:border-box;}
.services-box h3{ font-size:60px; font-family: ff-good-headline-web-pro, sans-serif;font-weight:600;margin-bottom:30px;}
.services-box img{margin-bottom:30px;}
.services-box:nth-child(3n){margin-right:0px;}
.lead{font-size:22px; font-weight:300;}
.class{ background:url(../images/home2.jpg) no-repeat bottom #fbf9f3;padding:80px 0px 100px; text-align:center;}
h2.lettering{font-size:95px;margin-bottom:40px;line-height:1; color:#2f2f2f;font-family:lush, Arial, Helvetica, sans-serif;}
.class-box{width:31.33%; float:left;margin-right:3%; background:#fff;  color:#000; box-sizing:border-box;}
.class-desc{padding:25px; line-height:1.2; }
.class-city ,.class-city a{ color:#f1a253;}
.class-city a:hover{color:#000;}
.class-city-group{margin-bottom:20px;}
.class-desc h3{font-weight:300;font-size:32px; color:#000;margin-bottom:20px;}
.services-box:nth-child(3n),.class-box:nth-child(3n){margin-right:0px;}
.class-group{padding-top:60px;}
#home footer{ background:#1d1d1d;}
.banner-home{ display:none;}
.pad60{padding:60px 0px;}
.content-left{ float:left;width:50%; padding-right:30px;}
.content-right {float:right;width:45%; color:#fff;border-bottom-right-radius:15px; border-bottom-left-radius:15px;box-sizing:border-box;margin-top:-60px;}
.content-right img {padding-bottom: 20px;}
.form-right{ float:right;width:45%; background:#3f7db6;color:#fff;padding:50px 30px 30px 30px; border-bottom-right-radius:15px; border-bottom-left-radius:15px;box-sizing:border-box;margin-top:-60px;}
.class-content-right .form-right {width: 100%;}
.animal-form{margin-left:5%;margin-bottom:30px;}
.form-right h2{ color:#fff;}
.heading-img{ position:relative;margin-bottom:30px;margin-top:60px;}

section{ line-height:1.5;}
.heading-img h2{ position:absolute;top:40px;left:0px;padding:30px 40px; background:rgba(255,255,255,0.8);}
.bg-white{ background:#fff;padding:70px 0px;}
.with-border{box-shadow:0px 0px 10px 0px #ccc;}
.text-center{ text-align:center;}
.testislider ul.slides li{ background:url(../images/quote2.png) no-repeat top center;padding-top:40px;}
.bg-gray{ background:#fbf9f3;padding:70px 0px;}
.form-center{max-width:640px;margin:0px auto;}
.pad30{ padding:30px 0px;}
h4{ font-style:italic; color:#ea5c0f;font-size:24px;margin-bottom:20px;}
.author{font-size:16px; font-style:italic;}
.book-desc{width:55%; float:left;}
.book-img{  background:url(../images/bg-book.png) no-repeat top left; min-width:324px;height:434px; box-sizing:border-box;padding:10px 0px 0px 87px;}
.book-img img{height:400px;}
.reco-book{max-width:1100px; margin:0px auto;}
.book-img-cont{float:right;width:38%;}
.book-div .book-img-cont{ float:none;width:100%;}
.book-div{ float:left;width:32.33%;margin-right:1.5%;}
.book-div:nth-child(3n){margin-right:0px;}
.book-div:nth-child(3n+1){clear:left;}
.book-div .book-desc{padding-left:87px; float:none;width:auto;}
.book-desc h3{ font-size:30px;font-weight:300;line-height:1;margin-bottom:10px;}
.detail-book .book-desc{ float:right;width:65%;}
.detail-book .book-img-cont{ float:left;width:30%;}
.btn-group a.btn{padding:5px 20px;margin-right:30px;min-width:0px;border-radius:20px;margin-bottom:10px;}
.book-mn a{ color:#ea5c0f;font-weight:bold;height:60px;line-height:60px;padding-left:70px; display:block;}
.book-mn{padding-left:120px;}
.book-mn li{margin-bottom:10px;}
.book-mn li.mn-hardcover a{ background:url(../images/hardcover.png) no-repeat left center;}
.book-mn li.mn-cd a{ background:url(../images/cd.png) no-repeat left center;}
.book-mn li.mn-ebook a{ background:url(../images/ebook.png) no-repeat left center;}
.blog-div{ background:#fff;width:32.33%;margin-right:1.5%; float:left;min-height:400px;line-height:1.2;margin-bottom:50px;}
.orange{ color:#ea5c0f;}
.blog-div:nth-child(3n){margin-right:0px;}
.blog-desc{padding:20px 30px;}
.blog-div h3{font-weight:300;font-size:22px; padding-bottom:10px;}
.blog-right{ display:none}
#blog-detail .blog-right{ float:right;width:30%; display:block;}
#blog-detail .blog-left{ float:left;width:68%;box-sizing:border-box; background:#fff;}
.blog-left .blog-post{padding:30px 40px; }
.blog-left h2{margin-bottom:0px;}
#blog-detail .blog-desc p,#blog-detail .blog-desc a.btn{ display:none;}
#blog-detail .blog-div{margin-right:0px;width:100%; float:none;min-height:0px;}
.blog-right li a{ border-radius:30px;padding:5px 20px; border:1px solid #d0cfcf; display:inline-block; background:#fff;}
.blog-right li a:hover{ border:#ea5c0f 1px solid; color:#ea5c0f;}
.level{ background:#ff8e00 no-repeat center right;padding:10px 25px; color:#fff; font-weight:300; font-size:28px;}
.Beginners{ background-image:url(../images/beginner.png);}
.Intermediate{ background-image:url(../images/intermediate.png);}
.Advanced{ background-image:url(../images/advanced.png);}
.class-left{ float:left;width:63%;}
.class-right{ float:right;width:35%;margin-top:-60px;margin-right:-35px;}
.downloadit{ float:right;}
.page-content ul.tab-nav{font-size:0;margin-left:0px;margin-bottom:0px;list-style:none;}
ul.tab-nav em{ display:none;}
ul.tab-nav li{ padding:15px 30px;font-weight:bold;font-size:22px;border:1px solid #ccc; display:inline-block; cursor:pointer;border-left:0px;}
ul.tab-nav li:first-child{border-left:1px solid #ccc;}
ul.tab-nav li.active{ background:#fbfbfb;border-bottom:1px solid #fbfbfb;}
ul.tab-nav li:hover{ background:#fbfbfb;}
.tab-content{border:1px solid #ccc; background:#fbfbfb; display:none;margin-top:-1px;}
.tab-content.active{ display:block;padding:30px;}
.question{padding:10px 20px 10px 50px;border:1px solid #ddd;margin-bottom:2px;font-weight:bold;  background:url(../images/plus.png) no-repeat 15px center #f2f2f2; cursor:pointer;}
.question.active{ background-image:url(../images/minus.png);}
.answer{ display:none;padding:10px 20px;border:1px solid #ddd;}
.event-content{padding-top:15px;}
.event-content p{padding-left:35px;padding-right:35px;}
a.btn-expand{padding-left:0px;padding-right:0px;width:100%;}
.event-head{height:80px; background:url(../images/down.png) no-repeat 95% center; cursor:pointer;line-height:80px;padding-right:5%;}
.event-head.active{ background-image:url(../images/up.png);}
.event-head .date{ background:#f59415;height:60px;text-align:center; font-size:18px;width:80px; float:left;margin-right:30px;line-height:1;padding-top:15px; text-transform:uppercase;}
.event-head .date strong{font-size:28px;font-weight:300;}
.event-box{ background:#fafafa;margin-top:7px;}
.book-popup{ background:#fbfbfb;padding:30px;max-width:450px; display:none;border-radius: 15px;}
.book-popup h2{margin-bottom:10px;}
.book-popup .item{margin-bottom:20px; text-align:center;}
.pagination.webapp{ display:none;}
.date em {
    color: #fff;
    font-size: 32px;
    line-height: 1.5;
}

@media(min-width:1151px) and (max-width:1300px)
{
.container{width:1150px;}
nav li{ padding-left:20px;}
       .download h2 { font-size:32px;}
    	.homeslider .slides img {
  max-width: none;
  width:auto;
  height:600px;
  }
}
@media(min-width:1001px) and (max-width:1150px)
{
 
.container{width:1000px;}
nav li{padding-left:10px;font-size:17px;}
.logo, #home .logo{width:272px;background-size:100%;}
    
    header.sticky a.btn-book{padding:0px 20px;}
	.homeslider .slides img {
  max-width: none;
  width:auto;
  height:600px;
  }
  .download h2{font-size:24px;line-height:50px;}
  .services-box{padding:30px;}
  .services-box h3{font-size:40px;}
  .class-box h3{font-size:24px;}
  .book-div .book-img{ width:100%;height:auto; box-sizing:border-box;padding:8px 0px 20px 80px; background-size:100%;min-width:0px;}
  .book-div .book-img img{height:372px;width:100%;}
  .book-div .book-desc{padding-left:80px;}
  .detail-book .book-desc{ float:right;width:58%;}
.detail-book .book-img-cont{ float:left;width:40%;}
.level{font-size:18px;}

ul.tab-nav li{padding:10px 20px;font-size:20px;}
.tab-content.active{padding:20px;}
}
.class-div{background:#fff;margin-top:30px;line-height:1.2;}
.class-div:after{clear:both;content:'';display:block;}
.class-div-l{float:left;width:35%;}
.class-div-l img{width:100%;}
.class-div-m{float:left;width:35%;box-sizing:border-box;padding:30px 0px 30px 30px;}
.class-div-r{float:left;width:30%;box-sizing:border-box;padding:30px;}
.class-div-rl{float:left;width:60%;box-sizing:border-box;padding:30px;}
.class-div-m a{color:#000;}
.upcoming-list a{display:block;text-align:center;margin-bottom:10px;padding:15px;}
.class-div h2{font-size:36px;margin-bottom:20px;}
.class-div h3{text-align:center;}
.class-div ul{list-style:disc;margin-left:20px;margin-bottom:20px;}
.two-third{float:left;width:66%;box-sizing:border-box;padding:35px;}
.page-class {padding:60px 0px;background:#fbf9f3;}
.page-class .container{padding:0px;background:#fff;}
.third{float:left;width:34%;text-align:center;line-height:0;}

.third-content{padding:35px;line-height:1.5;}
.third-content .flex-control-nav {        left: 0px;        bottom: 35px;}
.third-content .flexslider{    background: rgba(63,125,182,0.1);
    border-radius: 10px;
    margin-left: -35px;
    margin-right: -35px;
    padding: 35px;
}
.third-content .upcoming-list{margin-bottom:40px;}
.share-it{background:url(../images/share.png) no-repeat;width:43px;height:51px;float:right;cursor:pointer;}

.form-class{
    background: #f1a253;
    color: #fff;line-height:1.5;
    padding: 20px 30px;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;text-align:center;font-size:28px;
   }
   .form-class p{margin-bottom:20px;}
.form-class   input.form-control,.form-class select.form-control{font-size:15px;}

@media(max-width:1000px)
{
  .class-div{margin-right:1%;margin-left:1%;}
.class-div-l{float:none;width:100%;}
.class-div-m{float:none;width:100%;padding:30px 30px 0px 30px;}
.class-div-r,.class-div-rl{float:none;width:100%;}
  

#blog-detail .blog-left{ float:none; width:100%;margin-bottom:60px;}
#blog-detail .blog-right{ float:none; width:100%;}
.book-div{margin-right:0px; float:none;width:100%;margin-bottom:30px;}
nav{ display:none;}
.toggle{ display:block; color:#3f7db6;font-size:40px; float:right;margin-top:10px;clear:right; cursor:pointer;}
nav{ position:absolute;width:100%; background:#fff;left:0px;top:140px;}
#home nav{ background:#000;}
header .container{ position:static;}
nav li{ display:block; text-align:right;padding:0px;line-height:1;height:auto;}
nav li a{padding:15px 35px; display:block;border-bottom:1px solid #e8e8e8;}
#home nav li a{ border-bottom:1px solid #333;}
nav li a:hover,#home nav li a:hover{ background:#3f7db6; color:#fff;}
.container{width:100%;}
nav li ul{ display:block; position:relative; background: none;padding-top:0px;}
	nav li ul a{ display:block;padding:15px 55px; background: none; }
	nav li ul a:hover{ color:#fff; background:#3f7db6;}
	header.sticky .toggle{margin-right:30px; clear:none;margin-top:30px;}
		header.sticky nav{top:80px;}
		.access{max-width:100%;padding-left:40%; padding-right:30px;background-size:cover;}
		
		.services-box,.class-box{width:100%;float:none;margin:0px 0px 30px 0px;}
		.class-box img{width:100%;}
		.download{ text-align:center;}
		.download h2{margin-bottom:30px;font-size:24px;}
		.download h2,a.btn-download{ float:none;}
			.homeslider .slides img {
  max-width: none;
  width:auto;
  height:500px;
  }
  
    .slider-caption p{ display:none;}
	footer{ background:#1e1e1e;}
	.content-left{margin-bottom:30px; float:none;width:100%;}
	.form-right{margin-top:0px; float:none;width:100%;border-radius:15px;margin-bottom:30px;}
    .animal-form{margin-left:0px;}
.reco-book 	.book-desc{width:100%; float:none;}
.book-img{  display:inline-block;}
.book-img-cont,.detail-book .book-img-cont{ float:none; text-align:center;width:100%;margin-bottom:20px;}
.book-div .book-desc{padding-left:0px; text-align:center;}
.detail-book .book-desc{ width:100%; float:none;}
.book-mn{ display:none;}
.blog-div h3{font-size:30px;}
.blog-div{width:48%;margin-right:4%;}
.blog-div:nth-child(3n){margin-right:4%;}
.blog-div:nth-child(2n){margin-right:0px;}
.class-left{margin-bottom:30px; float:none; width:100%;}
.class-right{float:none; width:100%;margin-top:0px;margin-right:0px;}
.class-right img{width:100%;}
.event-head{background-position: 95% center;}
}

@media(max-width:767px)
{
  .two-third{float:none;width:100%;}
.third{float:none;width:100%;}
.half{ float:none;width:100%;margin-bottom:30px;}
.half.last{ float:none;}
h1{font-size:60px;}
.banner{font-size:18px;}
.img-right{width:auto;max-width:100%;margin-left:0px;margin-bottom:30px; float:none;}
	.homeslider{ display:none;}
	.banner-home{ display:block; background:transparent;text-align:center; color:#fff;font-size:18px;padding:200px 0px 60px;}
	.banner-home p{ text-transform:uppercase;}
	a.btn-slider{font-size:18px;margin-bottom:10px;}
.lead{font-size:18px;}
.blog-div{width:100%;margin-right:0px; float:none}
.blog-div img{width:100%;}
ul.tab-nav li span{ display:none;}
ul.tab-nav li em{ display:block;}
}

@media(max-width:639px)
{
  .class-div{float:none;width:100%;margin-left:0px;margin-right:0px;}
  
.logo{ background:url(../images/logo.png) no-repeat left center;width:90px;height:87px;}
.container{padding:0px 15px;}
.page-content .container{padding:30px 15px;}
input.form-control,select.form-control,textarea.form-control{padding-left:20px;padding-right:20px;}
input[type='radio'].form-control+label{padding-left:20px;padding-right:20px;}
nav li a{padding:15px;}
nav li ul a{padding:15px 30px;}
.footer-menu li{ display:inline-block;padding:0px 5px;}
.access{padding:30px 20px;height:auto;}
input.download-txt,button.download-btn{font-size:16px;}
.services-box h3{font-size:30px;}
.class-box h3{font-size:24px;}
h2.lettering{font-size:60px;}
.heading-img h2{padding:10px 30px;top:20px;}
.form-right{padding:20px;}
.blog-left .blog-post,.blog-div .blog-desc{padding:20px;}
}

@media(max-width:768px){

    .course-image{display:none}
    .course-contents{
    	display: flex;
  		flex-direction: column-reverse;
    }
}


@media(max-width:400px)
{
h1{font-size:50px;}
.book-img{  background-size:100%;min-width:100%;height:360px; box-sizing:border-box;padding:8px 0px 0px 74px;}
.book-img img{height:337px;}
.level{ background:#ff8e00 !important;font-size:18px;padding:10px 20px;}
}

@media(max-width:340px){
.event-head .date{margin-right:5px}
}

#review li{list-style:none;padding:0px;margin-bottom:20px;border-bottom:1px solid #ccc;}

.class-city-group strong {padding-bottom:1px;}

.book-desc ul {margin-bottom:20px;}

.page-content .container ol {counter-reset: item;}
.page-content .container ol > li > ol {padding-left: 15px;}
.page-content .container ol > li {display: block}
.page-content .container ol > li:before {
  content: counters(item, ".") " ";
  counter-increment: item
}
      #tab2 {
                    display: none;
                }
                #tab1 {
                    display: block;
                }
                ul.tablink {
                    list-style: none;
                    padding: 0px;
                    margin: -50px -30px 30px -30px;
                }
                .tablink:after {
                    clear: both;
                    content: '';
                    display: block;
                }
                ul.tablink li {
                    font-size: 32px;
                    color: #fff;
                    line-height: 1;
                    font-weight: 300;
                    padding: 20px 30px;
                    background: #3f7db6;
                    float: left;
                    width: 50%;
                    box-sizing: border-box;
                    cursor: pointer;
                }
                .form-right {
                    background: #f1a253;
                }
                ul.tablink li.selected {
                    background: #f1a253;
                }
                @media(max-width:639px) {
                    ul.tablink li {
                        font-size: 24px;
                        padding: 10px 20px;
                    }
                    ul.tablink {
                        margin: -50px -20px 20px -20px;
                    }
                }
                .page-class ul{list-style:disc;padding-left:20px;}
                .text-orange{color:#e67300;}
                .box-border{border:1px solid #3f7db6;padding:20px 20px 0px 20px;border-radius:20px;margin:20px 0px;}